Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
tls_policy.cpp File Reference
`#include <botan/tls_policy.h>`
`#include <botan/tls_ciphersuite.h>`
`#include <botan/tls_magic.h>`
`#include <botan/tls_exceptn.h>`
`#include <botan/internal/stl_util.h>`

Go to the source code of this file.

## Namespaces
| Botan
| Botan::TLS

## Variable Documentation

std::vector<std::string> m_ciphers

Definition at line 364 of file tls_policy.cpp.

std::vector<std::string> m_kex

Definition at line 364 of file tls_policy.cpp.

std::vector<std::string> m_macs

Definition at line 364 of file tls_policy.cpp.

std::vector<std::string> m_sigs

Definition at line 364 of file tls_policy.cpp.